% Poster for adesklets, written by S.Fourmanoit <syfou@users.sourceforge.net>.
% The iconic artwork is borrowed from the lila theme: 
%
% http://lila-theme.uni.cc/
%
% Use the makefile to build; written on GNU Ghostscript 7.07 with TeTex 3.0.
%
% Obviously, direct inspiration was the Larry the Cow poster for Gentoo.
%
\documentclass{article}

% -----------------------------------------------------------------------------
% Headers
%
% Set the geometry
%
\usepackage[dvips, 
  total={11in,8.5in},
  landscape, 
  margin=.1in]{geometry}

% Enter pdf-specific parameters
%
\usepackage[dvips,
  pdfpagemode=FullScreen,
  bookmarks=true,
  urlcolor=blue,
  colorlinks=True,
  urlbordercolor={1 1 1},
  pdftitle={adesklets poster},
  pdfauthor={Sylvain Fourmanoit <syfou@users.sourceforge.net>}]{hyperref}

% Other packages
%
\usepackage{helvet}
\usepackage{graphicx}

% -----------------------------------------------------------------------------
% Body
%
\begin{document}
\huge % Default font: 20.74pt

\includegraphics{images/logo.eps}
\hspace{2in}
\href{http://adesklets.sf.net/}
     {\includegraphics{images/home.eps}}
\href{http://adesklets.sf.net/doc/en/}
     {\includegraphics{images/doc.eps}}
\href{http://sourceforge.net/projects/adesklets}
     {\includegraphics{images/download.eps}}
\vspace{.5in}

\begin{figure}[h]
  \begin{minipage}[c]{1.5in}
    \scalebox{2}{\includegraphics{images/larry.eps}}
  \end{minipage}
  \begin{minipage}[b]{.75\linewidth}
    {\fontfamily{ptm}\Huge 
      Larry the Cow was a bit frustrated at the current state of desktop 
      applets...}
  \end{minipage}
\end{figure}

\begin{center}
    \begin{minipage}[c]{3in}
      \scalebox{2}{\includegraphics{images/weather.eps}}
    \end{minipage}
    \hspace{.5in}
    \begin{minipage}[c]{4.75in}
      \scalebox{2}{\includegraphics{images/mail.eps}}
    \end{minipage}
\end{center}

\begin{flushright}
{\fontfamily{ptm}\Huge
  ...until he tried adesklets.}
\end{flushright}

\vfill

\noindent He found something fast, something small and robust that worked
without tons of dependencies: something he could burn on his LiveCD, or that
would run unmodified on his old X11 terminal at work, or even on his palm pilot.
Something that would not grow to half a gigabyte of virtual memory after running
a couple of hours. Something minimalistic in design, with deep Unix roots, that
is portable, reliable and keeps compatibility with existing code on every new
release. Larry the Cow liked it.

\vfill

\end{document}

% -----------------------------------------------------------------------------
